Mise à jour 3.12.1 - Erreur


#1

Salut tout le monde,

J’ai voulu mettre à jour Gladys, tout se passe bien jusqu’à relancer le service.
J’obtiens les logs suivants :

./gladys/api/responses/ok.js
./gladys/api/responses/forbidden.js
./gladys/app.js
bash : ligne 56 : 24146 Erreur de segmentation grunt copyHooksAssets
bash : ligne 59 : 24147 Erreur de segmentation pm2 start /home/pi/gladys/app.js --name gladys

Que faut-il faire svp ?

Merci !


#2

Oula une segmentation fault… ça m’étonnerait pas que la carte SD de ton Raspberry Pi soit corrompue :confused:


#3

Oh merde…:cry:

Évidemment j’ai pas de backup


#4

Tu arrives toujours à accéder au Raspberry Pi ?

Si oui, tu peux faire un backup de MySQL.

Quelqu’un l’a fait sur un autre post, regarde =>


#5

J’ai pas réessayé depuis mais je pense que oui. Je vais suivre le post, merci !